BODY{
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#999999;
scrollbar-track-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#999999;
scrollbar-highlight-color:#ffffff;
cursor: crosshair;
}

BODY,TR,TD{
  font-size : 10pt;
  color : #c4b4a3;
  font-family : Verdana,"MS UI Gothic";
  line-height : 140%;
}

a:link{color:#c4b4a3; text-decoration:none;}
a:visited{color:#c4b4a3; text-decoration:none;}
a:hover{color:#c4b4a3; text-decoration:none;
cursor:crosshair;
position:relative;
top:1px;left:1px;}
a:active{color:#c4b4a3; text-decoration:none;}

TEXTAREA{
  font-size : 10px;
  font-family : Verdana,"MS UI Gothic";
  color : #c4b4a3;
  border-width : 1px;
  border-style : solid;
  border-color : #c0c0c0;
}

INPUT{
  font-size : 10pt;
  font-family : Verdana,"MS UI Gothic";
  color : #c4b4a3;
  border-width : 0px 0px 1px 0px;
  border-style : solid;
  border-color : #c0c0c0;
}

.line{
  background-image:url(image/line.gif);
}

.button{
  background-color:#FFFFFF;
  font-family : Verdana,"MS UI Gothic";
  font-size : 10pt;
  color : #c0c0c0;
  border-width : 1px;
  border-style : solid;
  border-color : #c0c0c0;
}

.back{
background-color: rgb(255, 255, 255); color: rgb(197, 193, 170); background-image: url();
}
